Bug 180562 - drop rpm/rpm-URL on installer could solve dependenices
drop rpm/rpm-URL on installer could solve dependenices
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-02-08 19:09 EST by Thilo Pfennig
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-21 21:31:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2006-02-08 19:09:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
I would suggest as a nice feature, that if system-config install thinks it cannot reslove dependency it is possible to drop the needed packages (from URL or local) on the dialog box and then system-config-packages recalculates the dependencies. If it then has all needed packages it could finish installation instead that you have to break the process, download and restart the installation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
try to install a rpm where one packages is missing as a dependency.

Additional info:
Comment 1 John Thacker 2006-04-21 21:31:56 EDT
system-config-packages is replaced by pirut.  Please file against pirut if you
still have the bug.

Note You need to log in before you can comment on or make changes to this bug.